DPP not compatible with LR 5.5?

Started 2 months ago | Discussions thread
ForumParentFirstPreviousNextNext unread
Flat view
T Nels
Forum MemberPosts: 94Gear list
Like?
DPP not compatible with LR 5.5?
2 months ago

I apologize up front for possibly posting in the wrong forum.  I recently downloaded Lightroom 5.5.  When I edit a raw file and export as a jpg, I have no trouble at all with PSE 10 opening the file and possibly doing more editing.  The problem I have is that DPP doesn't seem to be able to recognize the file from Lightroom.  I assumed that if I downloaded the new version of DPP my problem would be solved.  Not so.  Just got done downloading version 4 of DPP and the jpgs from Lightroom appear as blank black squares.  Anybody know what's going on and what I need to do?  Hopefully a simple solution.  Thanks for any help you can provide.  I would like to be able to use these editing programs and hope there's a way to keep them all compatible.  Thanks again.

 T Nels's gear list:T Nels's gear list
Canon EOS 600D Canon EOS 5D Mark III Canon EF 50mm f/1.4 USM Canon EF 300mm f/4.0L IS USM Canon EF-S 10-22mm f/3.5-4.5 USM +7 more
ForumParentFirstPreviousNextNext unread
Flat view
ForumParentFirstPreviousNextNext unread
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow